.header.act .header_cen .headerLogo a .headernoAct {
    display: none;
}

.header.act .header_cen .headerLogo a .headerAct {
    display: block;
}

.header.act .navigationList .navigation .navigation_top a {
    color: #1a1a1a;
}

.header.act .headerRight .headerPhone a {
    background: linear-gradient(to right, #7be523, #08c642);
}

.header.act .navigationList .navigation.active .navigation_top a {
    color: #1ccc36;
}

.header.act .headerRight .headerCaidan .iconfont {
    color: #1a1a1a;
}




.banner {
    width: 100%;
    display: block;
    position: relative;
}

.banner .banner_prc img {
    width: 100%;
    display: block;
    min-height: 340px;
    object-fit: cover;
}

.banner .banner_cen {
    padding: 0 330px 0 190px;
    display: flex;
    justify-content: space-between;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    height: 100%;
}

.banner .banner_cen .banner_zi {
    width: 415px;
    max-width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.banner .banner_cen .banner_zi .banner_title {
    font-size: 40px;
    line-height: 1;
    color: #fff;
    font-weight: bold;
}

.banner .banner_cen .banner_zi .banner_text {
    font-size: 24px;
    line-height: 1;
    font-weight: 500;
    color: #fff;
    margin-top: 20px;
}

.banner .banner_cen .banner_zi .banner_bom {
    margin-top: 24px;
    display: flex;
    flex-wrap: wrap;
}

.banner .banner_cen .banner_zi .banner_bom .banner_prc {
    width: 177px;
    display: block;
    margin-right: 25px;
    border-radius: 10px;
}

.banner .banner_cen .banner_prcRight {
    display: flex;
    align-items: flex-end;
    width: 395px;
}

.banner .banner_cen .banner_prcRight img {
    display: block;
    width: 100%;
}

.caiyijia_title {
    text-align: center;
}

.caiyijia_title h6 {
    font-size: 40px;
    line-height: 1;
    font-weight: bold;
    background: linear-gradient(to right, #83e63a, #02c53d);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}

.caiyijia_title p {
    color: #999999;
    font-size: 16px;
    line-height: 1;
    font-weight: 400;
    margin-top: 8px;
}

.Advantages {
    width: 100%;
    background: #ffffff;
    padding: 80px 0 94px;
}

.Advantages .Advantages_bom {
    padding-top: 18px;
    display: flex;
    flex-wrap: wrap;
}

.Advantages .Advantages_bom .Advantages_box {
    width: 20%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 26px;
    text-align: center;
}

.Advantages_box .Advantages_prc {
    width: 72px;
    height: 72px;
    border-radius: 50%;
}

.Advantages_box .Advantages_prc img {
    display: block;
    width: 100%;
}

.Advantages_box h6 {
    font-size: 20px;
    font-weight: bold;
    color: #1a1a1a;
    margin-top: 20px;
}

.Advantages_box p {
    font-size: 16px;
    font-weight: 500;
    color: #666666;
    margin-top: 8px;
    line-height: 1;
}

.guide {
    width: 100%;
    background: #f5f5f5;
    padding: 80px 0 60px;
}

.guide .guide_bom {
    margin-top: 20px;
    position: relative;
    padding-bottom: 60px;
}

.guide .guide_bom .guide_swiper {
    width: 814px;
    margin: 0 auto;
    max-width: 100%;
}

.guide .guide_bom .guide_swiper .mySwiper {
    width: 100%;
}

.guide .guide_box {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.guide .guide_box .guide_prc {
    width: 27.3%;
}

.guide .guide_box .guide_prc img {
    display: block;
    width: 100%;
}

.guide .guide_box .guide_zi {
    width: 63%;
}

.guide .guide_box .guide_zi .guide_index {
    font-size: 110px;
    font-weight: bold;
    color: #1ecd35;
    line-height: 1;
}

.guide .guide_box .guide_zi .guide_title {
    font-size: 20px;
    line-height: 1;
    font-weight: bold;
    color: #1ecd35;
    margin-top: 21px;
}

.guide .guide_box .guide_zi .guide_text {
    font-size: 15px;
    line-height: 20px;
    font-weight: 500;
    color: #999999;
    margin-top: 12px;
}


.guide .guide_bom .swiper-pagination-bullet {
    width: 50px;
    height: 4px;
    border-radius: 4px;
    background: #1ecd35;
}


.guide_bom .swiper-button-next,
.guide_bom .swiper-button-prev {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #1ecd35;
    outline: none;
}

.guide_bom .swiper-button-next:after,
.guide_bom .swiper-button-prev:after {
    font-size: 20px;
    color: #fff;
    outline: none;
}

.service {
    padding: 90px 0 100px;
    background: #fff;
}

.service .service_bom {
    margin-top: 24px;
    width: 100%;
}

.service .service_bom table {
    width: 100%;
    border-collapse: collapse;
}

.service .service_bom table td {
    padding: 25px 30px;
    border: 1px solid #e0e0e0;
    vertical-align: middle;
    font-size: 18px;
    line-height: 30px;
    color: #999999;
    font-weight: 500;
}

.service .service_bom table td:first-child {
    text-align: center;
    font-size: 18px;
    line-height: 30px;
    color: #1a1a1a;
}

@media screen and (max-width: 1900px) {
    .banner .banner_cen .banner_prcRight {
        width: 310px;
    }
}

@media screen and (max-width: 1500px) {
    .banner .banner_cen .banner_zi .banner_title {
        font-size: 32px;
    }

    .banner .banner_cen .banner_zi .banner_text {
        font-size: 20px;
        margin-top: 10px;
    }

    .banner .banner_cen .banner_zi .banner_bom .banner_prc {
        width: 150px;
        margin-right: 20px;
    }

    .banner .banner_cen .banner_prcRight {
        display: flex;
        align-items: flex-end;
        width: 260px;
    }

    .Advantages {
        padding: 60px 0;
    }

    .caiyijia_title h6 {
        font-size: 32px;
    }

    .Advantages .Advantages_bom .Advantages_box {
        margin-top: 20px;
    }

    .guide {
        padding: 60px 0
    }

    .guide .guide_box .guide_zi .guide_index {
        font-size: 100px;
    }

    .service {
        padding: 60px 0;
    }

    .service .service_bom table td {
        padding: 20px 24px;
    }
}

@media screen and (max-width: 1300px) {
    .Advantages {
        padding: 50px 0;
    }

    .banner .banner_cen .banner_zi .banner_title {
        font-size: 28px;
    }

    .banner .banner_cen .banner_zi .banner_text {
        font-size: 18px;
        margin-top: 10px;
    }

    .banner .banner_cen .banner_zi .banner_bom {
        margin-top: 18px;
    }

    .caiyijia_title h6 {
        font-size: 28px;
    }

    .Advantages .Advantages_bom {
        padding-top: 0px;
    }

    .Advantages_box h6 {
        font-size: 18px;
        margin-top: 8px;
    }

    .Advantages_box p {
        font-size: 14px;
        margin-top: 6px;
    }

    .guide {
        padding: 50px 0;
    }

    .service .service_bom table td {
        padding: 16px;
    }

    .service .service_bom table td {
        font-size: 16px;
        line-height: 24px;
    }

    .service {
        padding: 50px 0;
    }

    .banner .banner_cen {
        padding: 0 80px 0 80px;
    }

    .guide .guide_box .guide_zi .guide_index {
        font-size: 80px;
    }

    .guide .guide_box .guide_zi .guide_title {
        margin-top: 16px;
    }

    .guide .guide_bom {
        margin-top: 16px;
        padding-bottom: 30px;
    }

    .service .service_bom {
        margin-top: 16px;
    }
}

@media screen and (max-width: 999px) {
    .Advantages {
        padding: 36px 0;
    }

    .Advantages .Advantages_bom .Advantages_box {
        width: 25%;
    }

    .guide {
        padding: 36px 0;
    }

    .caiyijia_title h6 {
        font-size: 24px;
    }

    .banner .banner_cen {
        padding: 0 50px 0 50px;
    }

    .service {
        padding: 36px 0;
    }

    .banner .banner_cen .banner_zi .banner_title {
        font-size: 24px;
    }

    .banner .banner_cen .banner_zi .banner_text {
        font-size: 16px;
        margin-top: 8px;
    }

    .Advantages_box .Advantages_prc {
        width: 60px;
        height: 60px;
    }
}

@media screen and (max-width: 768px) {
    .banner .banner_prc img{
        min-height: 180px;
    }
    .banner .banner_cen {
        padding: 0;
    }
    .banner .banner_cen .banner_zi {
        width: 100%;
    }
    .banner .banner_cen .banner_zi .banner_title{
        font-size: 20px;
    }
    .banner .banner_cen .banner_zi .banner_text{
        font-size: 14px;
    }
    .banner .banner_cen .banner_zi .banner_bom{
        margin-top: 10px;
    }
    .banner .banner_cen .banner_zi .banner_bom .banner_prc{
        width: 80px;
    }
    .banner .banner_cen .banner_prcRight {
        display: none;
    }

    .Advantages .Advantages_bom .Advantages_box {
        width: 33.3333%;
    }

    .guide .guide_bom{
        padding: 0 50px 20px;
    }
    .guide_bom .swiper-button-next{
        right: 0;
    }
    .guide_bom .swiper-button-prev{
        left: 0;
    }
    .guide_bom .swiper-pagination{
        bottom: 0;
    }
}

@media screen and (max-width: 560px) {
    .Advantages .Advantages_bom .Advantages_box {
        width: 50%;
    }

    .service .service_bom table td:first-child {
        width: 80px;
        font-size: 14px;
        line-height: 24px;
    }

    .service .service_bom table td:first-child br{
        display: none;
    }
    
    .service .service_bom table td {
        padding: 5px;
    }

    .service .service_bom table td {
        font-size: 14px;
        line-height: 20px;
    }

    .guide .guide_box .guide_zi .guide_index {
        font-size: 42px;
    }

    .guide .guide_box .guide_zi .guide_title {
        font-size: 16px;
        margin-top: 8px;

    }

    .guide .guide_box .guide_zi .guide_text {
        font-size: 14px;
        line-height: 20px;
        margin-top: 8px;
    }

    .guide_bom .swiper-button-next,
    .guide_bom .swiper-button-prev {
        opacity: 0.6;
    }
}